@charset "UTF-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
}
.sp-only {
  display: none;
}

.pc-only {
  display: inline;
  overflow-x: hidden;
}

body {
  color: #3c3c3c;
  text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.6;
  overflow-x: hidden;
}

.main_visual {
  width: 100vw;
  display: block;
  align-items: center;
}


/* コンテンツ */
.contents {
  background-color: #ebf4f5;
  background-size: flex;
  background-image:
  url("../images/lp_bg_deco2.png"),
  url("../images/lp_bg_deco1.png");
  background-position: 
    calc(100% + 200px) 0px, /* 1枚目：右上の画像 */
    calc(0% - 200px) bottom; /* 2枚目：左下の画像 */
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 400px auto;
}



/* 見出し */
.intro-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 100px;
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}

.intro-text {
  position: relative;
  max-width: 930px;
  margin: 0 auto;
  padding: 20px 5%;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 30px;
  border: none;
  z-index: 1;
}
.intro-text h2 {
  font-size: 1.5em;
}


.intro-text h3 {
font-weight: 400;
font-size: 1.1em;
}

.intro-text::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  z-index: -1;

  padding: 5px; /* 枠線の太さ */
  background: linear-gradient(to right, #eabe99, #0fbfda);
  border-radius: 35px; /* 外側の角丸 */
  
  -webkit-mask: 
     linear-gradient(#fff 0 0) content-box, 
     linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
}


.h2 {
  color: #00aac3;
  padding-bottom: 20px;
  font-size: 25px;
  font-family: "Noto sans JP", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
}

.intro-text p {
  font-size: 1em;
  font-weight: 300;
}

/* コンテンツ汎用 */


.caption {
  display: block;
  font-size: 0.7em;
  line-height: 1.5;
}

.ttl-collab-bus{
  width: 700px;
}

.ttl-tour{
  width: 530px;
}

.ttl-taxi{
  width: 930px;
}

.ttl-popup{
  width: 650px;
}

.ttl-stamp-rally {
  width: 930px;
}

.ttl-kumamoto-collab {
  width: 550px;
}

.ttl-shopper {
  width: 590px;
}

.ttl-collab-menu {
  width: 550px;
}

.contents-block {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    align-items: flex-start;
}

.contents-ttl {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  display:flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-bottom: 50px;
}

.contents-ttl h3 {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  color: #00aac3;
  -webkit-text-stroke: 6px white;
  text-stroke: 1px white;
  paint-order: stroke;
  font-size: 30px;
}




.contents-ttl p {
  padding-top: 30px;
  max-width: 85%;
}

.contents-right h4 {
    padding-bottom: 15px;
    font-size: 1.4em;
    line-height: 1.3;
}

.contents-inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    gap: 40px;
}


.contents-right {
    max-width: 90%;
    display: block;
    box-sizing: border-box;
    align-items: center;

}

.contents-img {
  width: 300px;
  height: auto;
  max-height: 300px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
}

.reverse {
    flex-direction: row-reverse;
}


/* 描き下ろし */
.contents-inner.new-illust {
  max-width: 80%;
  margin: 0 auto;
}


#illust-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr); 
  /* 隙間の調整 */
  gap: 30px 50px;
}

#illust-container div img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.illust-info {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.illust-name {
  font-size: 0.9rem;
  margin: 0 0 8px 0;
}

.illust-desc {
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 1;
  color: #3c3c3c;
  margin: 0;
}


/* ラッピングバス */
.bus-info-item1 {
    display:block;
    padding-top: 20px;
    padding-bottom: 20px;
  }
.bus-info-item2 {
    display:block;
  }
  
.bus-info-label1 {
    display: inline-block;
    width: 160px;
    padding: 3px; /* グラデーションの太さ */
    border-radius: 24px;
    margin-bottom: 7px;
    background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
  }
.bus-info-label2 {
    display: inline-block;
    width: 270px;
    padding: 3px; /* グラデーションの太さ */
    border-radius: 24px;
    margin-bottom: 7px;
    background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
  }
  
.bus-info-label1 p {
    margin: 0;
    padding: 2px 10px; /* 内側の余白 */
    background-color: #ffffff; /* 中の白 */
    border-radius: 20px;
    color: #00aac3;
    font-size: 14px;
    font-weight:500;
    text-align: center;
  } 

.bus-info-label2 p {
    margin: 0;
    padding: 2px 10px; /* 内側の余白 */
    background-color: #ffffff; /* 中の白 */
    border-radius: 20px;
    color: #00aac3;
    font-size: 14px;
    font-weight:500;
    text-align: center;
  } 

.bus-info-content {
  font-weight: 600;
  padding-left: 10px;
}

.bus-info-item1 .caption {
  padding-left: 10px;
}

.bus-info-item2 .caption {
  padding-left: 10px;
}


/* コラボツアー */


.tour .contents-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
}

.tour-ticket {
  padding-top: 10px;
  max-width: 450px;
}

.bus-voice {
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.bus-voice-nyanko {
  max-width: 100%
}

.link-button-area p {
  color: #00aac3;
  font-size: 1.1rem;
  font-weight: 500;
  text-decoration: dotted;
  padding-bottom: 5px;
}
.link-button-area {
    text-align: center;
    margin-top: 40px;
    color: #ffffff;
  }  

.link-button {
    background-color:#62c0cf;
    color: white;
    text-decoration: none;
    display: inline-block;
    min-width: 300px;
    line-height: 48px;
    border-radius: 24px;
    font-size: 14px;
    font-weight: bold;
    transition: background-color 0.3s;
  }
 
.link-button:hover {
    background-color: #2d93a6;
  }


/* タクシープラン*/
.button-container {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    justify-content:flex-start;
    list-style: none;
    gap: 50px;
  }

  
.plan-button {
    flex-direction: row;
    text-align: center;
    background-color: #62c0cf;
    color: white;
    text-decoration: none;
    display: inline-block;
    min-width: 250px;
    line-height: 48px;
    border-radius: 30px;
    font-size: 16px;
    transition: background-color 0.3s;
    justify-content: center;
  }
  
.plan-button:hover {
    background-color: #2d93a6;
  }
  
.plan-info {
    display: flex;
    flex-direction: column;
    margin-right: auto;
  }

.plan-title {
    font-size: 20px;
    font-weight: bold;
    margin-right: 4px;
  }
  
.plan-sub {
    font-size: 14px;
  }
  
.arrow {
    align-items: flex-end;
    font-size: 20px;
    margin-left: 20px;
  }


/* POP UP SHOP */  
.popup .info-item1 {
  display:block;
  padding-bottom: 20px;
  padding-top: 20px;
}

.popup .info-item2 {
  display:block;
}
  
.info-label {
  display: inline-block;
  width: 90px;
  padding: 3px; /* グラデーションの太さ */
  border-radius: 24px;
  margin-bottom: 7px;
  background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
}
  
.info-label p {
  margin: 0;
  padding: 2px 10px; /* 内側の余白 */
  background-color: #ffffff; /* 中の白 */
  border-radius: 20px;
  color: #00aac3;
  font-size: 14px;
  font-weight:500;
  text-align: center;
} 

.popup .info-content {
  padding-left: 10px;
  font-weight: 600
}

.popup .info-item1 .caption {
  padding-left: 10px;
}

.sakuramachi-link {

  display: inline-block;
  text-decoration: none;
  color: #252525;
  font-size: 12px;
  transition: color 0.3s;
  padding-left: 10px;
}

.sakuramachi-link:hover {
  color: #2d93a6;
  text-decoration: underline;
}

.shop-voice {
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 10px;
}
.shop-voice-nyanko {
  max-width: 100%;
}

.container-block {
  display: flex;
  flex-direction: column;
    width: 90%;  
    max-width: 1000px;
    margin: 0 auto;  
    /* 必要に応じて背景色やパディングなどを追加 */
    padding: 20px;
    padding-bottom: 0;
}

.goods-items {
    display: flex;         /* Flexboxを適用 */
    flex-direction: column; /* 子要素を縦に並べる */
    align-items: center;   /* 主軸（縦）に対して中央揃え（横方向の中央） */
    justify-content: center; /* 交差軸（横）に対して中央揃え（縦方向の中央） */
    /* goods-items 自体は親要素の幅を継承するので、width: 100% などは不要な場合が多い */
    width: 100%; /* 親要素 (container-block) の幅に合わせる */
}

.og-goods,
.online-only {
    max-width: 100%;      
    height: auto;   
    display: block;        /* margin: auto; を機能させるため */
    margin: 10px auto; 
}

.container-block .caution{
  font-size: 1em;
  align-items: flex-start;

}

/* デジタルスタンプラリー*/

.stamp-rally-img {
  box-shadow: none;
  width: 400px;
}

.stamp-info-item1 {
    display:block;
    padding-top: 20px;
    padding-bottom: 20px;
  }
.stamp-info-item2 {
    display:block;
    padding-bottom: 20px;
  }
.stamp-info-item3 {
    display:block;
  }
  
.stamp-info-label1 {
    display: inline-block;
    width: 90px;
    padding: 3px; /* グラデーションの太さ */
    border-radius: 24px;
    margin-bottom: 7px;
    background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
  }
.stamp-info-label2 {
    display: inline-block;
    width: 90px;
    padding: 3px; /* グラデーションの太さ */
    border-radius: 24px;
    margin-bottom: 7px;
    background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
  }
.stamp-info-label3 {
    display: inline-block;
    width: 90px;
    padding: 3px; /* グラデーションの太さ */
    border-radius: 24px;
    margin-bottom: 7px;
    background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
  }
  
.stamp-info-label1 p {
    margin: 0;
    padding: 2px 10px; /* 内側の余白 */
    background-color: #ffffff; /* 中の白 */
    border-radius: 20px;
    color: #00aac3;
    font-size: 14px;
    font-weight:500;
    text-align: center;
  } 
.stamp-info-label2 p {
    margin: 0;
    padding: 2px 10px; /* 内側の余白 */
    background-color: #ffffff; /* 中の白 */
    border-radius: 20px;
    color: #00aac3;
    font-size: 14px;
    font-weight:500;
    text-align: center;
  } 
.stamp-info-label3 p {
    margin: 0;
    padding: 2px 10px; /* 内側の余白 */
    background-color: #ffffff; /* 中の白 */
    border-radius: 20px;
    color: #00aac3;
    font-size: 14px;
    font-weight:500;
    text-align: center;
  } 

.stamp-info-content {
  font-weight: 600;
  padding-left: 20px;
  }

.stamp-rally .caption {
  padding-left: 20px;
}

/*熊本メーカーコラボ*/

.pd-inner {
  position: relative;
}
.pd-gallery-bg {
 position: absolute; /* 親要素の.containerを基準に配置 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#ffffff; 
  z-index: 0; 

  -webkit-mask-image: linear-gradient(to right, transparent, white 3px, white 90%, transparent);
  mask-image: linear-gradient(to right, transparent, white 3%, white 97%, transparent);
}

.product-gallery {
  position: relative; /* 子要素が背景マスクの上にくるようにする */
  z-index: 1;
  padding: 30px;
  margin: 0px auto; /* 左右中央揃えと上下の余白 */
  max-width: 900px; /* 最大幅を設定 */
  border-radius: 8px;
  display: flex; /* 横並びにするためにFlexboxを使用 */
  flex-wrap: wrap; /* 画面が狭くなったら折り返す */
  justify-content: space-around; 
  gap: 30px; 
}

.product-item {
    text-align: center;
    width: 250px; /* 各アイテムの幅 */
    flex-shrink: 0; /* 幅を縮めない */
}

.product-item img {
    max-width: 100%; 
    height: auto; /* 高さは自動調整 */
    display: block; /* 画像の下の余白をなくす */
    margin-bottom: 10px;
    border: 1px solid #eee; /* 画像の枠線 */
    border-radius: 4px; /* 画像の角を少し丸める */
}

.product-name {
    font-weight: bold;
}

.product-price {
    color:  #00aac3;
    font-size: 0.9em;
    padding-bottom: 18px;
}

.pd-small {
    width: 100%; 
    text-align: right; 

    padding-right: 20px; 
    box-sizing: border-box; 
}

.comingsoon .contents-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.comingsoon_img {
  max-width: 150px;
}



/* 限定コラボレーションメニュー*/

.collab-menu-inner {
  display: flex;
  flex-direction: column;
}

.dish-content {
    display: flex;
    padding: 10px 0 20px 20px;
    gap: 20px;
    align-items: flex-start;
}

.dish-image {
    flex-shrink: 0;
    width: 260px;
    height: auto;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.dish-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.dish-details {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.dish-name {
    font-size: 1.2em;
    font-weight: 500;
    color: white; 
    background-color: #62c0cf; 
    padding: 3px 15px;
    margin-top: 0;
    line-height: 1.3;
    display: inline-block;
    border-radius: 4px 4px 0px 4px;
    width: fit-content;
}

.dish-description {
  padding: 5px 20px;
  background-color: #ffffff;
  border-radius: 0px 4px 0px 0px;
  font-size: 0.88em;
  margin-bottom: auto;
  line-height: 1.5;
  margin-left: 20px; 
}

.dish-price {
  background-color: #ffffff;
  border-radius: 0px 0px 4px 4px;
  font-size: 1.1em;
  font-weight: 500;
  color: #62c0cf;
  text-align: right;
  padding-bottom: 10px;
  white-space: nowrap;
  margin-left: 20px; 
}



.collab-menu-info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  gap: 20px;

}

.collab-menu-info-item1 {
  display:block;
  padding-top: 20px;
  padding-bottom: 20px;
}
.collab-menu-info-item2 {
  display:block;
  padding-bottom: 20px;
}

.collab-menu-info-label1 {
  display: inline-block;
  width: 180px;
  padding: 3px; /* グラデーションの太さ */
  border-radius: 24px;
  margin-bottom: 7px;
  background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
}
.collab-menu-info-label2 {
  display: inline-block;
  width: 90px;
  padding: 3px; /* グラデーションの太さ */
  border-radius: 24px;
  margin-bottom: 7px;
  background: linear-gradient(to right, #dca97e, #00aac3); /* ボーダー色 */
}
  
.collab-menu-info-label1 p {
  margin: 0;
  padding: 2px 10px; /* 内側の余白 */
  background-color: #ffffff; /* 中の白 */
  border-radius: 20px;
  color: #00aac3;
  font-size: 14px;
  font-weight:500;
  text-align: center;
} 
.collab-menu-info-label2 p {
  margin: 0;
  padding: 2px 10px; /* 内側の余白 */
  background-color: #ffffff; /* 中の白 */
  border-radius: 20px;
  color: #00aac3;
  font-size: 14px;
  font-weight:500;
  text-align: center;
} 

.collab-menu-info-content {
  font-weight: 600;
  padding-left: 20px;
}
.collab-menu-info-item2 .caption {
  padding-left: 20px;
}

.restaurant-info {
  font-weight: 300;
}

.coaster-present-img {
  width: 400px;
}



/* 夏目友人帳とは？ */
.about {
  background-color: #c0e8e8;
  align-items: center;
}

.about-inner {
  display: block;
  max-width: 90%;
  padding-top: 50px ;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.about-text {
  position: relative;
  font-weight: 300;
  width: 930px;
  max-width: 90%;;
  margin-left: auto;
  margin-right: auto;
  align-items: flex-start;
  padding-bottom: 20px;
}

.about-text h4 {
  font-size: larger;
  padding-bottom: 20px;
}

.link-and {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin: 0 auto;
  position: relative; /* 親要素に relative を設定 */
}


.official-links {
  display: grid;
  justify-content: start;
  grid-template-columns:max-content max-content;
  column-gap: 30px;
  row-gap: 5px;
  width: 930px;
  max-width: 90%;;
  margin: 0;
  font-size: 12px;
  font-weight: 300;
}

.official-links a {
  text-decoration: none;
  display: block;
  transition: color 0.3s;
  color: #252525;
}

.official-links a:hover {
  color: #2d93a6;
  text-decoration: underline;
}

.about-natsume-img {
  width: 100px;
  height: auto;
  max-width: 20%;
  max-height: auto;
  z-index: 1; /* 必要に応じて */
  bottom: -40px; /* 下からの距離を調整 */
  right: -40px; /* 右からの距離を調整 */
  position: absolute; /* 絶対配置にする */
}





/* リンクバナー */

.link_inner {
  max-width: 90%;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 15px;
}

.link_1 .link_2 {
  flex: 1; /* 1:1の比率で広がる */
  min-width: 0; /* flexアイテムのはみ出し防止 */
}

.link_inner img:hover{ 
	opacity:0.8;
	transition:0.3s;
}

.site_banner {
  width: 100%;
  height: auto;
  display: block;
  max-width: 500px;
  box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
}


/* フッター */

.footer {
  background-color: ffffff;
}


.footer-inner {
  padding-top: 50px;
}

.contact {
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 30px;
  text-align: left;
  font-size: 12px;
}

.contact a {
  text-decoration: underline;
}

.kyusanko_logo {
  max-width: 300px;
  padding-bottom: 5px;
}

.notes {
  padding-left: 10%;
  padding-right: 10%;
  text-align: left;
  font-size: 13px;
  margin-bottom: 30px;
  line-height: 1.6;
  font-weight: 300;
}

.attention {
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  padding-bottom:5px;
}

.copyright {
  color: #ffffff;
  font-size: 12px;
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
  background-color: #62c0cf;
  padding-top: 5px;
  padding-bottom: 7px;
  line-height: 1;
}






@media (max-width: 768px) {

/* sp-only共通 */
.sp-only {
  display: inline;
}

.pc-only {
  display: none;
}

.main_visual {
  width: 100vw;
  display: block;
  align-items: center;
}

.contents {
  background-image:
  url("../images/lp_bg_deco2.png"),
  url("../images/lp_bg_deco1.png");
  background-position: 
    calc(100% + 100px) 0px, /* 1枚目：右上の画像 */
    calc(0% - 100px) bottom; /* 2枚目：左下の画像 */
  background-size: 250px auto;
}



/* 見出し */
.intro-area {
  padding-top: 20px;
  padding-bottom: 50px;
}

.midashi-img {
  max-width: 100%; /* 画面幅の90% */
}

.intro-deco {
  position: absolute;
  z-index: 1;
  width: 25%;
  min-width: 120px;
  height: auto;
}



.h2 {
  padding-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.1;
}

.intro-text p {
  font-size: 0.9em;
}


/* コンテンツ共通　*/

.contents-ttl h3{
  font-size: 23px;
}

.contents-ttl-img {
  max-width: 100%;
  width: 100%;
}


.contents-ttl p {
  padding-top: 20px;
}

.contents-right h4 {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.2em;
}

.contents-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.contents-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
}

.contents-img {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: auto;
  max-height: none;
  box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
}

.reverse {
  flex-direction: column;
}

/* 描き下ろし　*/
#illust-container {
  display: grid;
  grid-template-columns: repeat(2, 3fr); 
  /* 隙間の調整 */
  gap:20px 20px;
}

.illust-info {
  margin-top: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.illust-name {
  font-size: 0.9rem;
  margin: 0 0 8px 0;
}

.illust-desc {
  font-weight: 350;
  font-size: 1.1rem;
  line-height: 1;
  color: #3c3c3c;
  margin: 0;
}


/* ラッピングバス */

.tour-ticket {
  padding-top: 5px;
  max-width: 100%;
}

.bus-voice-nyanko {
  max-width: 95%;
}

.link-button-area {
  margin-top: 20px;
}  

.bus-info-content {
  padding-left: 0px;
}

.bus-info-item1 .caption {
  padding-left: 0px;
}
.bus-info-item2 .caption {
  padding-left: 0px;
}

/* タクシープラン */
.button-container {
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 100%
}

.plan-button {
  max-width: 300px;
  width: 300px;
}

/* 夏目友人帳inサクラマチ */
.popup .info-content {
  padding-left: 0px;
}

.sakuramachi-link {
  padding-left: 0px;
}

.shop-voice-nyanko {
  max-width: 95%;
}
.container-block .caution{
  font-size:12px;
}

/* ラッピングバス */

/*  スタンプラリー*/
.stamp-info-content {
  padding-left: 0px;
}

.stamp-rally .caption {
  padding-left: 0px;
}

.stamp-rally-img {
  box-shadow: none;
}

/* 熊本メーカーコラボ */
.product-gallery {
  width: 90%;
  flex-direction: column; /* 縦並びにする */
  align-items: center; /* 中央揃え */
  padding: 15px;
  gap: 20px;
  box-shadow: none; /* スマホでは影をなくしても良い */
}

.product-item {
  width: 85%; /* スマホでのアイテム幅 */
  max-width: 350px; /* 大きくなりすぎないように */
}

.pd-small {
  margin-top: 0px;
  text-align: right; /* スマホでは中央揃えにしても良い */
  padding-right: 0; /* 右のパディングをリセット */
}

/* コラボメニュー */


.dish-section {
  margin-bottom: 20px;
  box-shadow: none;
}

.dish-header {
  padding: 8px 15px;
}

.shop-name {
  font-size: 1.05em;
  text-align: center;
}

.dish-content {
  flex-direction: column;
  align-items: center;
  padding: 7px;
}

.dish-image {
  width: 100%;
  height: auto;
  box-shadow: none;
}

.dish-details {
  width: 100%;
  text-align: center;
}

.dish-name {
  font-size: 1.2em;
  padding: 4px 8px;
  border-radius: 4px 4px 0px 0px;
  width: auto;
}

.dish-description {
  border-radius: 0px;
  font-size: 0.85em;
  text-align: left;
  margin-left: 0;
}

.dish-price {
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  margin-left: 0;
}

.contents-right.collab-menu-info {
  display: flex; 
  flex-direction: column; 
  align-items: flex-start;
}
.contents-right.collab-menu-info > .collab-info {
  align-items: flex-start;
  order: 2; /* collab-info を2番目に表示する */
}
.contents-right.collab-menu-info > div:last-child { 
  order: 1; 
  margin-bottom: -30px;
}
.coaster-present-img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.collab-menu-info-content {
  padding-left: 0px;
}
.collab-menu-info-item2 .caption {
  padding-left: 0px;
}

/*Comingsoon */
.comingsoon .contents-inner{
  max-width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.comingsoon_img {
  width: 20%;
}



/* 夏目友人帳とは？ */

.about-inner {
  padding-top: 30px;
  padding-bottom: 30px;
}

.link-and {
  flex-direction: column; /* 縦並びにする */
  align-items:flex-start
}

.official-links {
  grid-template-columns: 1fr;
  padding-bottom: 20px;
}

.about-natsume-img {
  position: static; /* 相対配置に戻す */
  margin-left: auto;
  margin-right: auto; /* 左右のmarginをautoにして中央揃え */
  bottom: auto; /* bottom の設定を解除 */
  right: auto; /* right の設定を解除 */
  max-width: 50%; /* SP時の画像の最大幅を調整 */
}


 /* SPサイトリンクバナー*/
.link_inner {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.site_banner {
  max-width: 300px;
}


 /* フッター */
.footer-inner {
  padding-top: 30px;
}

.kyusanko_logo {
  max-width: 200px;
}


}

